* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  color: #222222;
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
}
img {
  display: block;
  max-width: 100%;
}
.superinfo-bg {
  background-color: #122ab2;
  color: white;
}
.superinfo-bg a {
  color: white;
}
.superinfo{
    max-width: 960px;
    display: flex;
    margin: 0 auto;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-top: 10px;
}
.superinfo a, .superinfo p{
       margin: 0 10px 10px 10px;
}
.menu-bg{
    background-color:#2c70ff;
}
.menu a {
  color: white;
}
.menu-logo a {
  font-size: 2.25em;
  font-weight: bold;
  margin: 0 10px;
}
.menu{
    max-width: 960px;
    margin: 0 auto;
    padding: 15px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.menu-nav ul{
  display: flex;
  flex-wrap: wrap;
}
.menu-nav a {
  font-size: 1.25em;
  display: block;
  padding: 10px;
}
.menu-nav a:hover{
 color: #122ab2;
}
.introducao{
  font-size: 3em;
  line-height: 1;
  max-width: 960px;
  margin: 0 auto;
  padding: 60px 10px;
}
.sobre{
  border-top: 2px solid #2c70ff;
  border-bottom: 2px solid #2c70ff;
  max-width: 960px;
  margin: 0 auto;
  padding: 60px 0;
  display: flex;
  flex-wrap: wrap;
}
.sobre-info{
  flex: 2 1 300px;
  margin: 0 10px;
}
.sobre-info h1 {
  font-size: 3em;
  margin-bottom: .5em;
}
.sobre-info p{
  font-size: 1.25em;
  line-height: 1.4;
  margin-bottom: 1em;
  color: #7c7c7c;
}
.sobre-img{
  flex:1 1 160px;
  margin: 0 10px;
}
.produtos{
  max-width: 960px;
  margin: 60px auto;
}
.produtos h1{
  font-size: 3em;
  margin: 0 10px 60px 10px;
}
.produtos-container{
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
}
.produtos-item{
  flex: 1 1 175px;
  margin: 10px;
}
.produtos-item h2{
  font-size: 3em;
  color: #a4a4a4;
  background-color: #f7f7f7;
  padding: 60px 20px;
}
.purple{
  border-top: 8px solid #ae81ff;
}
.pink{
  border-top: 8px solid #f9265e;
}
.blue{
  border-top: 8px solid #66d9eb;
}
.preco{
  background-color: #f7f7f7;
  padding: 60px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
}
.preco-item{
  flex:1 1 260px;
  border:4px solid white;
  padding: 20px;
  margin: 10px;
}
.preco-item h2{
  font-size: 3em;
  color: #a4a4a4;
  text-align: center;
  margin-top: 20px;
}
.preco-item span{
  max-width: 300px;
  margin: 20px auto;
  display: block;
  text-align: center;
  font-weight: bold;
  font-size: 3em;
  padding:10px 0 5px 0;
  border-top: 4px solid white;
  border-bottom: 4px solid white;
}
.preco-item sup{
  font-size: 1.5rem;
}
.preco-item ul{
  max-width: 300px;
  margin: 20px auto;
  font-size: 1.25em;
  line-height: 2;
  font-style: italic;
  color: #7c7c7c;
}
.preco-item li{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
}
.preco-item li::after{
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  background-color: #2c70ff;
  border-radius: 50%;
}
.preco-item a{
  max-width: 300px;
  display: block;
  margin: 20px auto;
  border: 4px solid;
  color: #222222;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 2.25em;
  text-align: center;
  padding: 15px 0;
}
@media (max-width: 800px){
  .preco{
    padding-left: 10px;
    padding-right: 10px;
  }
  .preco .preco-item:nth-child(3){
    order: -2;
  }
  .preco-item:nth-child(2){
    order: -1;
  }
}
.qualidade{
  max-width: 960px;
  margin: 60px auto;
  display: flex;
  flex-wrap: wrap;
}
.qualidade-item{
  flex:1 1 300px;
  margin: 20px 10px;
}
.qualidade-item h2{
  font-size: 2.25em;
  color: #a4a4a4;
  margin-bottom: 20px;
}
.qualidade-item h2::before{
  content: '';
  display: inline-block;
  width: 8px;
  height: 30px;
  margin-right: 10px;
  background-color: #122ab2;

}
.qualidade-item:nth-of-type(3n+1) h2::before{
  background: #ae81ff;
}
.qualidade-item:nth-of-type(3n+2) h2::before{
  background: #f9265e;
}
.qualidade-item:nth-of-type(3n+3) h2::before{
  background: #66d9eb;
}
.qualidade-item p{
  font-size: 1.25em;
  line-height: 1.4;
  color: #7c7c7c;
}
.newsletter{
  background: #f7f7f7;
  padding:60px calc((100% - 960px)/2);
  display: flex;
  flex-wrap: wrap;
}
.newsletter-info{
  flex: 1 1 240px;
  margin: 0 10px;
}
.newsletter-info h1{
  font-size: 3em;
  color: #a4a4a4;
}
.newsletter-info p{
  font-size: 1.25em;
  font-style: italic;
  max-width: 230px;
  color: #7c7c7c;
  margin-bottom: 10px;
}
.newsletter-form{
  flex: 2 1 260px;
  margin: 0 10px;
  display: flex;
  align-self: center;
}
.newsletter-form input{
  flex: 3 1 260px;
  font-size: 1.25em;
  color: #7c7c7c;
  font-style: italic;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  border: 4px solid #2c70ff;
  background: transparent;
  padding: 15px 10px;
  margin: 0px;
  border-radius: 0px;
}
.newsletter-form button{
  flex: 1 1 260px;
  font-family: "Nunito", Helvetica, Arial, sans-serif;
  font-size: 2.25em;
  font-weight: bold;
  text-transform: uppercase;
  background:#2c70ff ;
  color: white;
  margin: 0px;
  cursor: pointer;
  border: 0px;
  padding: 15px 10px;
}
@media(max-width:600px){
  .newsletter-form button{
    font-size: 1.5em;
  }
}
.footer{
  display: flex;
  background: #2c70ff;
  height: 200px;
  align-items: center;
}
.footer p{
  flex: 1;
  text-align: center;
  font-size: 2.25em;
  color: #122ab2;
}